Subject: Re: Transmission BitTorrent Client

From: "Raghav Gururajan" <[email-masked]>
Date: Sat, 27 Apr 2019 03:42:18 +0000

Oh wow! That's new xD. I just installed as "transmission" with no output tag. What would have been the output? It neither was cli nor gui.

April 26, 2019 7:35 PM, "ison" <[email-masked]> wrote:

> Did you choose the right output? Most packages only have a single output, but
> transmission has 2: "out" and "gui".
> 
> For example to install the gui output you would run:
> guix package -i transmission:gui
> 
> The gui output is the one that might add your GNOME Menu entries as it comes
> with the GTK version of transmission. The normal "out" output is the CLI version
> only.
> This confused me the first time I used guix too, before I was aware of outputs.